Thread Rating:
  • 0 Vote(s) - 0 Average
Kodi 17 - Version 0.6.0 Released
#31
Any expected support for 17.3 ?
Reply
#32
(2017-05-27, 03:32)spyrule Wrote: Any expected support for 17.3 ?

17.3 is supported, are you experiencing issues?
Reply
#33
I upgraded my Kodi from 17.1 to 17.3 using google update option from my Android 5.1 device (mygica ATV 1800 QuadCore). Once I launched Kodi 17.3, it performed its internal migration, and then told me that Unity wasn't compatible. I then went to use the skin installer, and Unity is no longer in the list.
Reply
#34
(2017-05-27, 04:01)spyrule Wrote: I upgraded my Kodi from 17.1 to 17.3 using google update option from my Android 5.1 device (mygica ATV 1800 QuadCore). Once I launched Kodi 17.3, it performed its internal migration, and then told me that Unity wasn't compatible. I then went to use the skin installer, and Unity is no longer in the list.

That's odd, as there were no skinning engine changes between 17.1 and 17.3 that I can see announced in the skinni g thread. I just verified the same process on my Android device and everything works as expected. Unity is definitely functional on 17.3. I am not sure what to suggest, maybe a reinstall?
Reply



Version 0.6.0 Released00